.streaming__error_messages{
    position: relative;
    height: 100vh;
    background: #030005;
}

.streaming__error_messages .not_found {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 100%!important;
}

.notfound-404 {
    position: relative;
    height: 180px;
    margin-bottom: 20px;
    z-index: -1;
    display: flex;
}

.notfound-404 h1 {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-size: 224px;
    font-weight: 900;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: -12px;
    color: #030005;
    text-transform: uppercase;
    text-shadow: -1px -1px 0 #8400ff, 1px 1px 0 #ff005a;
    letter-spacing: -20px;
}

.notfound-404 h2 {
    top: 110px;
    font-size: 42px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0 2px 0 #8400ff;
    letter-spacing: 13px;
    margin: 0;
    height: 100%;
    display: flex;
    align-items: end;
    z-index: 99!important;
    width: 100%;
    justify-content: center;
}

.streaming_error_homeBtn {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2rem 0;
}

.streaming_error_homeBtn button {
    padding: 1rem 2rem;
    border-radius: 5px;
    outline: none;
    border: none;
    background: #EE008F;
    color: white;
    cursor: pointer;
}